/* CSS Document */
/*文字サイズ*/
.about-company hgroup h2 {
	font-size: var(--fs44);
}
.company-enkaku hgroup h2{
	font-size:var(--fs40);
}
.company-shop-section .company-shop-title {
	font-size: var(--fs36);
}
.about-company hgroup h3, .company-shop-name {
	font-size: var(--fs30);
}
.about-company hgroup h1,.company-enkaku hgroup h3{
	font-size: var(--fs26);
}
.company-shop-item:nth-of-type(3) h3 {
	font-size: var(--fs25);
}
.company-shop-label, .company-shop-item p ,.history-row .year{
	font-size: var(--fs24);
}
.company-row span {
	font-size: var(--fs22);
}
.syouwa39txt ,.history-row .event{
	font-size: var(--fs20);
}
.history-image-col figcaption{
	font-size:var(--fs14);
}
/*色*/
.about-company hgroup h3, .company-shop-label {
	color: var(--hover-red);
}
/*フォント*/
.about-company-content, .syouwa39txt, .company-shop-item p ,.history-row .event,.history-image-col figcaption{
	font-family: var(--zen-kaku-gothic-new);
}
/**/
.syouwa39txt {
	width: 80%;
	margin: auto;
	max-width: var(--max);
	position: absolute;
	top: 95%;
	left: 50%;
	text-align: right;
	transform: translate(-50%, -50%);
	color: var(--white);
}
.about-company {
	padding: 5rem 0 10rem;
}
.about-company hgroup {
	display: flex;
	flex-direction: column;
	h2, h3 {
		margin: 0;
	}
	h1 {
		margin: 50px 0;
	}
}
.about-content-region {
	width: 80%;
	max-width: var(--max);
	margin: auto;
}
.about-company hgroup h3 {
	order: 1;
}
.about-company hgroup h2 {
	order: 2;
}
.about-company hgroup h1 {
	order: 3;
	font-weight: 500;
}
.company-row {
	display: flex;
}
.company-row dt {
	width: 25%;
	border-bottom: 2px solid var(--hover-red);
	font-weight: bold;
	position: relative;
}
.company-row dt span {
	display: inline-block;
}
.company-row dd, .company-row dt {
	margin-bottom: 30px;
	padding-bottom: 30px;
}
.company-row dd {
	border-bottom: 2px solid var(--gray);
	/*padding-left: 5%;*/
	width: 75%;
	margin-left: 30px;
}
.about-company-content {
	display: flex;
	justify-content: space-between;
}
.company-list {
	width: 46%;
	margin: 0;
}
.company-row:last-of-type {
	dd, dt {
		margin-bottom: 0;
	}
}
.company-row span {
	display: inline-block;
}
.about-company-content iframe {
	aspect-ratio: 650/472;
	width: 50%;
}
/* 全体の枠組み */
.company-shop-section {
	max-width: var(--max);
	width: 80%;
	margin: 0 auto 10rem;
}
/* タイトル（家アイコンは疑似要素等で足せますが一旦シンプルに） */
.company-shop-title {
	padding-bottom: 10px;
	margin-bottom: 30px;
	position: relative;
	display:flex;
	justify-content: space-between;
	align-items: center;
	column-gap: 1rem;
}
.company-shop-title img{
	width:35px;
}
.company-shop-title span{
	white-space: nowrap;
}
.company-shop-title hr{
	width: 100%;
    height: 2px;
    background-color: var(--gray);
    margin: 0;
}
/* 横並びのレイアウト設定 */
.company-shop-container {
	display: flex;
	flex-wrap: wrap;
	gap: 4%;
}
/* 店舗カード1つ分 */
.company-shop-item {
	background-color: #f2f2f2; /* 薄いグレーの背景 */
	padding: 3%;
	width: calc(50% - 2%); /* 2カラム計算 */
	margin-bottom: 4%;
	box-sizing: border-box;
	span{display:inline-block;}
}
/* 本店・支店ラベル */
.company-shop-label {
	display: block;
	margin: 0;
	font-weight: 600;
}
/* 店舗名 */
.company-shop-name {
	margin: 1rem 0;
}
/* 業態説明 */
.company-shop-desc {
	margin: 0;
}
/* 住所・TEL */
.company-shop-info p {
	line-height: 1.6;
	margin: 0;
}
.company-enkaku{
	width:100%;
	background-size:100% 100%;
	position: relative;
	padding: 10rem 0;
}
.company-enkaku hgroup{
	/*display:flex;
	flex-direction: column;*/
	margin: 0 auto 2.5rem;
	h2,h3{
		text-align: center;
		margin: 0;
	}
	h2{
		/*order:1;*/
	}
	h3{
		/*order:2;*/
		color:var(--gray);
	}
}

.history-flex-container{
	max-width:var(--max);
	width:80%;
	margin: auto;
	display: flex;
	justify-content: space-between;
	background-color: var(--white);
	padding:3%;
}
.history-text-col{
	width:65%;
}
.history-image-col{
	width:30%;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}
.history-row{
	display:flex;
	align-items: flex-start;
	padding-bottom: 1rem;
	margin-bottom:1rem;
	border-bottom:2px solid #b3b3b3;
	.year,.event{
		line-height: 2.5rem;
	}
	.year{
		width: 18%;
	}
	.event{
		width:76%;
		margin: 0;
		span{display:inline-block;}
	}
}
.history-image-col figcaption,.history-row .year{
	color:#666666;
}
/*.history-image-col figure{
	margin-bottom:4.4rem;
}*/
.history-image-col figure:last-of-type{
	margin-bottom:0;
}
.history-image-col figure figcaption{
	margin-top:0.5rem;
}
@media(max-width:900px) {
	.company-row {
		display: block;
		border-bottom: 2px solid;
		border-image: linear-gradient(to right, var(--hover-red) 20%, var(--gray) 20%);
		border-image-slice: 1;
		padding-bottom: 20px;
		margin-bottom: 20px;
	}
	.company-row dt, .company-row dd {
		border-bottom: unset;
		margin-bottom: 0;
		padding-bottom: 0;
		width: 100%;
	}
	.company-row dt {}
	.company-row dd {
		margin-left: 0;
	}
}
@media(max-width:767px) {
	.about-company hgroup h1{
		margin: 2rem 0;
	}
	.about-company {
		padding: 3rem 0;
	}
	.company-shop-name{
		font-size:var(--fs36)!important;
	}
	.about-company-content {
		display: block;
	}
	
	.about-content-region{
		width:100%;
		hgroup,.company-list{
			width:79%;margin: auto;
		}
		.company-list{
			margin-bottom: 5rem;
		}
	}
	.company-list, .about-company-content iframe {
		width: 100%;
	}
	.company-shop-item {
		width: 100%;
		padding: 5%;
		margin-bottom:5%;
	}
	.company-shop-name {
		margin: 0.5rem 0;
		line-height: 1.5;
	}
	.company-enkaku{
		padding: 3rem 0;
	}
	.history-flex-container {
		width: 90%;
		padding: 5%;
		display:block;
	}
	.history-text-col ,.history-image-col{
		width: 100%;
	}
	.history-row{column-gap: 1rem;}
	.year {
		width: fit-content;
		white-space: nowrap;
	}
	.company-shop-section {
		margin: 0 auto 3rem;
	}
	.history-image-col{
		margin-top:3rem;
		figure{margin-bottom:3rem;}
		img{width:100%;
	}
}
	@media(max-width:350px){
		.history-row {
			column-gap: 2rem;
		}
	}